Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/25986/?format=api
{ "ob_id": 25986, "uuid": "e30e88421dde44ecb46f09736f289e5f", "title": "University of Leeds: Licor Li-7500 gas analyzer", "abstract": "The University of Leeds' LI-COR LI-7500 open path gas analyser operates at infra-red wavelengths measuring the absorption due to carbon dioxide and water vapour concentrations at specific wavelengths along its 0.125m measurement path. Internally-stored calibration data are used to convert these absorption values to a mole concentration for each gas. Measurements are made at 20 Hz frequency.", "keywords": "CO2, H2O, water vapour, carbon dioxide", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9532/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108689/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108690/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108691/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108692/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108693/?format=api" ] }